Skip to main content

What versions of PHP are available in EasyApache 4 on AlmaLinux 8?